p.ukryty1{display: none;}
p.ukryty2{display: none;}
p.ukryty3{display: none;}
p.ukryty4{display: none;}
p.ukryty5{display: none;}
p.ukrytylogo2{display: none;}
div.ukrytymargin{margin-left:10%;}

h6{font-size:22px; color:#006543; font-weight: bold; line-height: 20px;margin-bottom:8px;}
h5{font-size:20px; color:#006543; font-weight: bold; line-height: 20px;margin-bottom:8px;}
h5 a{font-size:14px;}

.accessible-megamenu {
    position: relative;
    display:block;
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0;
    height: 2.8em;
    color: #454545;
    background-color: #006543; /*tło główne*/
	/*background-color: #dfe2e2;*/ /*tło główne*/ /*stara wersja*/
    border-color: #b3b3b3;
    border-color: rgba(0, 0, 0, 0.3);
    border-style: solid;
    border-width: 0 1px 1px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.accessible-megamenu .accessible-megamenu-top-nav-item {
    position: relative;
	background: #006543; /*tło każdego elementu*/
}

.accessible-megamenu .accessible-megamenu-panel a {
    font-size: .92em;
    line-height: 1.2em;
}



.accessible-megamenu .accessible-megamenu-panel.cols-glowna
{
    width: 250px;
}
.accessible-megamenu .accessible-megamenu-panel.cols-glowna > ol > li 
{
    width: 40%;
}
.accessible-megamenu .accessible-megamenu-panel.cols-egzaminylek
{
    width: 750px;
}
.accessible-megamenu .accessible-megamenu-panel.cols-egzaminylek > ol > li 
{
    width: 28%;
}
.accessible-megamenu .accessible-megamenu-panel.cols-egzaminydiagno
{
    width: 723px;
}
.accessible-megamenu .accessible-megamenu-panel.cols-egzaminydiagno > ol > li 
{
    width: 28%;
}
.accessible-megamenu .accessible-megamenu-panel.cols-egzaminyfizjo
{
    width: 420px;
}
.accessible-megamenu .accessible-megamenu-panel.cols-egzaminyfizjo > ol > li 
{
    width: 37%;
}
.accessible-megamenu .accessible-megamenu-panel.cols-info
{
    width: 430px;
}
.accessible-megamenu .accessible-megamenu-panel.cols-info > ol > li 
{
    width: 27%;
}
.accessible-megamenu .accessible-megamenu-panel.cols-pomoce
{
    width: 330px;
}
.accessible-megamenu .accessible-megamenu-panel.cols-pomoce > ol > li 
{
    width: 25%;
}
.accessible-megamenu .accessible-megamenu-panel.cols-portal
{
    width: 110px;
}
.accessible-megamenu .accessible-megamenu-panel.cols-portal > ol > li 
{
    width: 100%;
}
.accessible-megamenu .accessible-megamenu-panel.cols-kontakt
{
    width: 190px;
}
.accessible-megamenu .accessible-megamenu-panel.cols-kontakt > ol > li 
{
    width: 30%;
}
.accessible-megamenu .accessible-megamenu-panel.cols-english
{
    width: 200px;
}
.accessible-megamenu .accessible-megamenu-panel.cols-english > ol > li 
{
    width: 35%;
}

.accessible-megamenu .accessible-megamenu-panel.cols-11mapa{
    width: 450px;
}

.accessible-megamenu .accessible-megamenu-panel.cols-11mapa> ol > li {
    width: auto;
}

.marginesy
{
	margin: 20px;
	margin-right:20%;
}

